locked
Upgrade Lightswitch version to v4.5 RRS feed

  • Question

  • Hi,

    I want to use a new LightSwitch feature (dynamic manipulate connection strings) available in VS 2013 update 2. I have this version of Visual Studio installed. When I craete a new LS project it sets the LightSwitchVersion property in the project file to v4.5 and this feature is available.

    In the LS project file of my existing LS project this version is set to v4.0 and I can't use that feature. If I set the version to v4.5 the project gets corrupted and won't build. I have done some detailed comparison of the project files and copied some other tags as well but can't create a consistent project.

    Is there a way to upgrade projects to the latest version 4.5 of LS? Is there a recipe to do this? Any help will be much appreciated.

     Bert

    Saturday, March 21, 2015 2:14 PM

Answers

  • In solution explorer, right-click on the project and choose "Upgrade Project...".

    Dave


    Dave Baker | AIDE for LightSwitch | Xpert360 blog | twitter : @xpert360 | Xpert360 website | Opinions are my own. For better forums, remember to mark posts as helpful/answer.

    Saturday, March 21, 2015 2:41 PM